Bug 820196 - Compile error on MappingModelMetadataProvider on some JVMs only
Compile error on MappingModelMetadataProvider on some JVMs only
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: HibernateSearch (Show other bugs)
2.0.0.ER5
Unspecified Unspecified
unspecified Severity low
: ---
: 2.0.0.ER6
Assigned To: Strong Liu
Karel Piwko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 07:33 EDT by Emmanuel Bernard
Modified: 2013-12-02 18:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 06:26:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emmanuel Bernard 2012-05-09 07:33:43 EDT
https://hibernate.onjira.com/browse/HSEARCH-1106

Fixed in upstream/master
Comment 1 Strong Liu 2012-05-11 09:09:19 EDT
it is fixed in prod branch now and will be released within WFK 2.0 ER6
Comment 2 Strong Liu 2012-05-11 09:11:11 EDT
it is fixed in prod branch now and will be released within WFK 2.0 ER6
Comment 3 Karel Piwko 2012-06-05 09:16:11 EDT
Verified fix present in WFK ER7.

Note You need to log in before you can comment on or make changes to this bug.